@charset "shift_jis";


/*  System CSS in future  */


/*-----------------------------------------------------
  ■共通
 -----------------------------------------------------*/

/* サイトの最小幅 */
.layout_body{
	min-width:1060px;
}

#FS2_body_Goods .layout_table .system_content,
#FS2_body_Cart .layout_table .system_content,
#FS2_body_Member .layout_table .system_content,
#FS2_body_Login .layout_table .system_content {
	width:1000px;
}

.layout_table .system_content {
	padding:0 30px;/* サイド空き調整 */
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;
}

.FS2_sort_menu_bg
 {
	margin:0 0;/* サイド空き調整 */
}



/* ---------- カテゴリページの商品画像 ---------- */
.groupLayout .thumbnail {
    width: 100%;
    min-width: 195px;
}
.groupLayout .alignItem_05 .gl_Item {
    width: 18%;
    margin-left: 2%;
}

/*-----------------------------------------------------
  ■レイアウトスタイル パターンJ
 -----------------------------------------------------*/

/* 画像とカートを囲むテーブル */
/* 説明文がインフォと重ならない為の設定 */
#FS2_itemlayout_J div.FS2_upper_comment + table {
	height:800px;
}

/* ---------- コメント位置 ---------- */
/* クイックガイドの位置のための設定 */
#FS2_itemlayout_J .FS2_ItemComment{
	position:relative;
	padding-top:30px;
}

/* ---------- 左のセル(商品画像側) ---------- */
/* 右側（カート側）との空き調整 */
#FS2_itemlayout_J .FS2_itemlayout_td_Left{
	width:700px;
}

/* ---------- 上部コメント ---------- */
/* 右側（カート側）との空き調整 */
#FS2_itemlayout_J .user_inner_content {
	margin-bottom:0;
}

/* ---------- 商品画像 ---------- */

/* 商品画像ラップの幅 */
#FS2_itemlayout_J .FS2_thumbnail_container {
	width:660px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* 商品画像をフロート */
#FS2_itemlayout_J .FS2_thumbnail_container a {
	display:block;
	float:left;
}

/* 2枚目と3枚目 */
#FS2_itemlayout_J div.FS2_thumbnail_container > a img,
#FS2_itemlayout_J div.FS2_thumbnail_container > a {
	max-width:212px;
	max-height:212px;
	margin-bottom:12px;
	margin-right:0;
}
/* メイン画像 */
#FS2_itemlayout_J div.FS2_thumbnail_container > a:first-child img,
#FS2_itemlayout_J div.FS2_thumbnail_container > a:first-child {
	max-width:436px;
	max-height:436px;
	margin-right:12px;
	margin-bottom:0;
}

/* フロート時に不要な改行を非表示 */
#FS2_itemlayout_J div.FS2_thumbnail_container > br{
	display:none;
}




/*-----------------------------------------------------
  ■カラー・サイズ・空き調整
 -----------------------------------------------------*/

/*---------- カートの数量ボックス ----------*/
.FS2_figure_table_td_input_cnt > input{
	font-size:145%;
}

/* ---------- カート内文字 ---------- */
#FS2_body_Cart TABLE {
font-size:16px;
}

/*---------- 商品画面：商品詳細：数量コンテナ ----------*/
.FS2_figure {
	margin:0 0 20px 0;
}

/*---------- 商品画面：商品詳細：Tweet ----------*/
.FS2_TweetButton_area {
	margin:0 0 20px 0;
}


/*---------- レビュー ----------*/
.userTable_01{
	margin-top:40px;
}

/*---------- 項目選択肢 ----------*/

/* セレクトの幅 */
.FS2_inputSelection_table select,
.FS2_inputSelection_table input{
	font-size:11px;
}

/* タイトル部分を縦ならびにする */
.FS2_inputSelection_table th,
.FS2_inputSelection_table td,
.FS2_OptionPrice_table th,
.FS2_OptionPrice_table td{
	display:block;
}

/* ▼ */
.FS2_inputSelection_table th:before,
.FS2_OptionPrice_table th:before{
	content:"▼";
}

.FS2_inputSelection_table td{
	padding-bottom:10px;
}

/* ---------- パンくず ---------- */
.pan{
	background:none;
	margin: 0;
}

/* ---------- ポイント ---------- */
.FS2_point {
font-size: 85%;
color: #FF3300;
padding: 0px;
margin: 0px;
border-bottom: none;
}

/* ---------- 価格 ---------- */
.FS2_body_Goods_GoodsDetail .itemPrice{
	color:#C00;
	font-size:145%;
}

/* ---------- カートへ入れるボタン ---------- */
#toCart{
	width:100%;
}

/* ---------- エラー時 ---------- */
.error_content{
	background:#FFFF00;
	border:2px solid #000;
	color:#000;
	font-weight:bold;
	font-size:14px;
}
/* div.error_content:after{
	content:"▼▼▼下記をご確認ください▼▼▼";
	display:block;
	width:100%;
	text-align:center;
	background:#000;
	color:#FFF;
} */


/*-----------------------------------------------------
  ■プレビューモードのヘッダを非表示
 -----------------------------------------------------*/

.FS2_preview,
.FS2_trial{
display:none;
}

